=== debian/changelog ===
python-docbrown (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Fri, 29 May 2020 21:35:57 +0200

python-docbrown (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 28 May 2020 17:33:02 +0200

python-docbrown (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 21 May 2020 14:47:36 +0200

python-docbrown (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Thu, 26 Sep 2019 14:43:32 +0200

python-docbrown (0.1.0-2) unstable; urgency=medium

  * New upstream release

 -- Konrad Mohrfeldt <mohrfeldt@silicann.com>  Fri, 06 Sep 2019 10:15:52 +0200

python-docbrown (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Konrad Mohrfeldt <konrad.mohrfeldt@farbdev.org>  Thu, 05 Sep 2019 08:53:58 +0200
